PT BMS MIGRATION & ENHANCEMENT - Bug #822

[HR] - Organization Management - Assign to Another Object

02/02/2022 11:53 AM - ericsson ericsson

Status: Closed

Priority: Urgent
Assignee: ericsson ericsson
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/02/2022

0%
0.00 hour
0.00 hour

Description

Dear, mr. Saswanto

Mohon bantuannya untuk tampilan lookUp assign to another object pada orm mgt, tampilan belum presisi.

Port : 31134
Db : MinovaES_BankMegaSyariah_Dev
Server : 77 || 2012

Terima Kasih.

History

#1 - 02/02/2022 11:57 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

perbaikan di file
..\UNapp\view\orm\popup\assigntoanother.js
perubahan menjadi :

height: '50%', //saswanto 31jan2022

untuk testing waib clear chache total atau open new incognito

#2 - 02/02/2022 12:05 PM - ericsson ericsson
- Status changed from QA Test to Closed

07/06/2025
